runit-man cookbook for Opscode Chef
Ruby Shell
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Failed to load latest commit information.
attributes
recipes
templates/default
.gitignore
README.md
Vagrantfile
metadata.rb

README.md

runit-man cookbook

Use this cookbook to install runit web management tool using Opscode Chef.

Dependencies

  • runit cookbook.
  • Ruby 1.8.7 or higher should be installed. This is prerequisite of Chef itself.

Configuration

runit-man installation should be configured through cookbook attributes.

For example, You can restrict runit-man version using node[:runit_man][:version] attribute.